# roboclaw

Roboclaw component. This contains two versions, one that is for Linux computers, and one that uses EmbMessenger to send commands to a microcontroller.

## TODO: 
- unit testing with GTest
- link to roboclaw manual